{% extends 'base.html' %}
{% load static %}
<head>
    {% block title %}
        <title>Portofoliu</title>
        <link rel="shortcut icon" type="image/png"  href="{% static 'imagini/3.png' %}"/>
    {% endblock %}

</head>


{% block content %}
    <h2>Portfolio</h2>
    <div class="container-fluid" >
        <div class="row">
            <div class="col-sm-2">
                <div class="exemplu2">
                    <article id="articol0" name="articol0">
                    <h3><strong>Nunta</strong></h3>
                    <img class="center" src="{% static 'imagini/nunta.jpg' %}"/>
                    <a class="nav-item nav-link active" href="{% url 'nunta' %}">Nunta</a>
                    </article>
                </div>
            </div>
            <div class="col-sm-2"></div>

            <div class="col-sm-2">
                <div class="exemplu2">
                    <article id="articol0" name="articol0">
                    <h3><strong>Botez</strong></h3>
                    <img class="center" src="{% static 'imagini/botez.jpg' %}"/>
                        <a class="nav-item nav-link active" href="{% url 'botez' %}">Botez</a>
                    </article>
                </div>
            </div>
            <div class="col-sm-2"></div>

            <div class="col-sm-2">
                <div class="exemplu2">
                    <article id="articol0" name="articol0">
                    <h3><strong>Majorat</strong></h3>
                    <img class="center" src="{% static 'imagini/majorat.jpg' %}"/>
                      <a class="nav-item nav-link active" href="{% url 'majorat' %}">Majorat</a>
                    </article>
                </div>
            </div>
            <div class="col-sm-2"></div>

            <div class="col-sm-2">
                <div class="exemplu2">
                    <article id="articol0" name="articol0">
                    <h3><strong>Sedinta</strong></h3>
                      <img class="center" src="{% static 'imagini/sedinta.jpg' %}"/>
                      <a class="nav-item nav-link active" href="{% url 'sedinta' %}">Sedinta</a>
                    </article>
                </div>
            </div>
            <div class="col-sm-2"></div>

        </div>
   </div>
        <a align="center" class="nav-item nav-link active" href="{% url 'counter' %}">Vezi numar vizitatori</a>


{% endblock %}